html{
	background-color: #50c092;
  font-family: serif;
}
.container-sm{
	background-color: #fff;
}
.content-sm {
    max-width: 500px;
    margin: auto;
    margin-top:100px;

}
.container-md{
  background-color: #fff;
}
.content-md {
    max-width: 80%;
    margin: auto;
    margin-top:100px;

}

.section{
	margin-left: 33%;
}

.section-md{
	margin-bottom: 15px;

}
.section-md-ft{
	padding-bottom: 15px;
}
.section-md-show{
	margin-bottom: 100px;

}
.section-login{
    padding-top: 15px;
}
.section-login-sm{
    margin-left: 40%;
    margin-top: 100px;
}
.textTitle{
	padding-top: 5%;
	margin-left: 10%;
	margin-right: 10%;
	text-align: justify;
	text-align: center;

}
.custom-button{
  background-color: #3498db;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  padding: 6px 25px;
}
#button-cancel{
	width: 80px;
    padding-left: 12px;

}
#buttun-send{
	width: 170px;
}

.input-custon{

    padding: 10px 2px;
    border: 1px solid #203F53;
    border-radius: 5px;
}

input[type="file"]{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
} 

.upload-field {
    position: relative;
    cursor: pointer;
    width: 45%;
    height: 30px;
    line-height: 28px;
    padding: 5px 10px;
    border: 1px solid #203F53;
    border-radius: 5px;
}

.icon-folder {
    background-image: url("../images/icon-folder.png");
    height: 30px;
    width: 39px;
    background-size: cover;
    background-color: transparent;
    border: none;
    float: right;
}
#login-button{
    
    width: 180px;
    background-color: #3498db;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    padding: 10px 25px;

}
#rcorners {
    border-radius: 25px;
    background-color: #fff;
    padding: 20px 20px 20px 40px;
    width: 200px;

}
#login-fild{
    margin-left: 5px;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li {
  float: left;
  border-right: 1px solid #bbb;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #4CAF50;
}
li:last-child {
  border-right: none;
}
.active {
  background-color: #4CAF50;
}
.editar-icon{
  margin-left: 3px;
  width:25px;
  height:25px;

}
.deletar-icon{
  margin-left: 5px;
  width:25px;
  height:25px;

}
.baixar-icon{
  margin-left: 17px;
  width:25px;
  height:25px;

}